await seam.userIdentities.revokeAccessToDevice({
user_identity_id: "a5a48343-a95e-4f51-a5d9-1e4241b73553",
device_id: "92874f9e-a2b5-4d49-a039-0280196ad4d5",
});
/*
// void
*/{}User Identities
Revoke Access to a Device from a User Identity
Revokes access to a specified device from a specified user identity.
DELETE
/
user_identities
/
revoke_access_to_device
await seam.userIdentities.revokeAccessToDevice({
user_identity_id: "a5a48343-a95e-4f51-a5d9-1e4241b73553",
device_id: "92874f9e-a2b5-4d49-a039-0280196ad4d5",
});
/*
// void
*/{}Authorizations
api_keypat_with_workspaceconsole_session_with_workspace
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the user identity from which you want to revoke access to a device.
ID of the managed device to which you want to revoke access from the user identity.
Response
OK
The response is of type object.
Was this page helpful?